@charset "utf-8";
/* CSS Document */

img, div, a, { behavior: url(includes/iepngfix.htc) 
}

/* normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {margin: 0; padding: 0;}

/* normalizes font-size for headers */
h1, h2, h3, h4, h5, h6
{font-size: none;}

/* removes list-style from lists */
ol, ul
{list-style: none;}

/* normalizes font-style and font-weight */
address, caption, cite, code, dfn, em, strong, th, var
{font-style: normal; font-weight: normal;}

/* removes borders and scacing from tables */
table
{border-collapse: collapse; border-spacing: 0;}

/* removes borders frorm fieldset and images */
fieldset, img
{border: 0;}

/* left aligns text in caption and th */
caption, th
{text-align: left;}
.space {
	padding-top: 10px;
}

/* removes quotation marks from q */
q:before, q:after
{content: '';}




/* Tags */

#makeMeScrollable div.scrollableArea *
	{
	position: relative;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	}





body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	top: 0px;
	font-size: 12px;
}	
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999;
	padding-bottom: 5px;
	line-height: 24px;
	text-transform: lowercase;
	letter-spacing: 0.2em;
	font-style: normal;
	font-variant: normal;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #390;
	list-style-type: none;
	letter-spacing: 0.3em;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}	
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: justify;
	line-height: 17px;
}

















/* Shell */

#container {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
}
/* Shell */

#main {
	width: 955px;
	position: relative;
	background-image: url(../images/back.jpg);
	background-repeat: no-repeat;
	background-position: top;
	min-height:500px;
}



#content {
	width: 700px;
	position: relative;
	padding-top: 10px;
	min-height:550px;
}
#content2 {
	width: 600px;
	position: relative;
	text-align: justify;
	padding-top: 10px;
}
#content3 {
	width: 600px;
	position: relative;
	text-align: justify;
	padding-top: 10px;
	height: 550px;
}
#sidebar {
	position: absolute;
	top: 60px;
	left: 715px;
	color: #390;

}
.green {
	color: #390;
}


#header {
	height: 30px;
	width: 955px;
	color: #390;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	letter-spacing: 0.35em;
	font-size: 17px;
	padding-top: 20px;
}






#footer {
	width: 955px;
	float: left;
	clear: both;
	margin-top: 30px;
	position: relative;
	text-align: left;
	padding-top: 25px;
	font-size: 10px;
	padding-bottom: 25px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}

.thumb {
	height: 115px;
}

a
	{
	color: #999;
	text-decoration: none;
}

a:link
 {
	color: #999;
	text-decoration: none;
}


a:hover
 {
	color: #333;
	text-decoration: none;
}

a:visited
 {
	color: #999;
	text-decoration: none;
}






#sidebar a
	{
	color: #999;
	text-decoration: none;
}

#sidebar a:link
 {
	color: #999;
	text-decoration: none;
}


#sidebar a:hover
 {
	color: #333;
	text-decoration: none;
}

#sidebar a:visited
 {
	color: #999;
	text-decoration: none;
}



#footer a
	{
	color: #999;
	text-decoration: none;
}

#footer a:link
 {
	color: #999;
	text-decoration: none;
}


#footer a:hover
 {
	color: #666;
	text-decoration: none;
}

#footer a:visited
 {
	color: #999;
	text-decoration: none;
}

















/* Classes */



.float_l {
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
}

.float_r {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}
.statement {
	line-height: 45px;
}


.btn_alt {
	float: left;
	height: 30px;
	width: 100px;
	background-color: #DDD;
	font-size: 12px;
	color: #999;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}


.btn_alt a {
	color: #666;
	text-decoration: none;
}
.btn_alt a:link {
	color: #666;
	text-decoration: none;
}
.btn_alt a:visited {
	color: #666;
	text-decoration: none;
}
.btn_alt a:hover {
	color: #000;
	text-decoration: none;
}
.small {
	font-size: 10px;
	padding-top: 28px;
}
